Post Reply

[Q] TF300T TWRP 2.6.3.0 problem

OP Hoser88

19th February 2014, 10:31 PM   |  #1  
OP Junior Member
Thanks Meter: 2
 
22 posts
Join Date:Joined: Sep 2011
More
My TF300T is unlocked, rooted, and I used Terminal Emulator to install TWRP 2.5.?.? can't remember. Reboot, and used GooManager to reboot into Recovery. Then I made a backup, rebooted, and started reading up on Roms to flash. Learned I needed TWRP 2.6.3.0 for a KitKat rom, so I downloaded the blob and used Terminal Emulator again to update TWRP and reboot.

Now when I boot into recovery, it shows that I'm on version 2.6.3.0, but I cannot make a backup. There are no drives mounted, nor are any partitions listed. I went into Restore, and nothing is there either. Then I went into Install, and tried to install a new rom, but the zip files are not viewable.

Reboot, System... and now I'm here trying to figure out what I'm doing wrong. I downloaded the TF300T version of TWRP 2.6.3.0 blob again and used Terminal Emulator again to flash it, and everything is the same.

Suggestions??
20th February 2014, 12:10 AM   |  #2  
cmendonc2's Avatar
Senior Member
Thanks Meter: 377
 
1,087 posts
Join Date:Joined: Aug 2011
More
Quote:
Originally Posted by Hoser88

My TF300T is unlocked, rooted, and I used Terminal Emulator to install TWRP 2.5.?.? can't remember. Reboot, and used GooManager to reboot into Recovery. Then I made a backup, rebooted, and started reading up on Roms to flash. Learned I needed TWRP 2.6.3.0 for a KitKat rom, so I downloaded the blob and used Terminal Emulator again to update TWRP and reboot.

Now when I boot into recovery, it shows that I'm on version 2.6.3.0, but I cannot make a backup. There are no drives mounted, nor are any partitions listed. I went into Restore, and nothing is there either. Then I went into Install, and tried to install a new rom, but the zip files are not viewable.

Reboot, System... and now I'm here trying to figure out what I'm doing wrong. I downloaded the TF300T version of TWRP 2.6.3.0 blob again and used Terminal Emulator again to flash it, and everything is the same.

Suggestions??

You need TWRP 2.6.3.2 to install a KitKat ROM. Just make sure you are on the 10.6.1.15 nootloader and above before flashing that.

Links: http://forum.xda-developers.com/show...79&postcount=7
20th February 2014, 12:26 AM   |  #3  
OP Junior Member
Thanks Meter: 2
 
22 posts
Join Date:Joined: Sep 2011
More
Quote:
Originally Posted by cmendonc2

You need TWRP 2.6.3.2 to install a KitKat ROM. Just make sure you are on the 10.6.1.15 nootloader and above before flashing that.

Links: http://forum.xda-developers.com/show...79&postcount=7


I'm on the 10.6.1.27.5 bootloader. I previously downloaded Scanno's TWRP file, but inside the zip was an img file and not a blob file. I didn't know what to do with it and figured I better learn a little more before I do something foolish.
20th February 2014, 01:07 AM   |  #4  
cmendonc2's Avatar
Senior Member
Thanks Meter: 377
 
1,087 posts
Join Date:Joined: Aug 2011
More
Quote:
Originally Posted by Hoser88

I'm on the 10.6.1.27.5 bootloader. I previously downloaded Scanno's TWRP file, but inside the zip was an img file and not a blob file. I didn't know what to do with it and figured I better learn a little more before I do something foolish.

You can flash an img file from Terminal Emulator or Fastboot like any other blob. It is compatible with 10.6.1.27.5
The Following User Says Thank You to cmendonc2 For This Useful Post: [ View ]
20th February 2014, 05:57 AM   |  #5  
OP Junior Member
Thanks Meter: 2
 
22 posts
Join Date:Joined: Sep 2011
More
Quote:
Originally Posted by cmendonc2

You can flash an img file from Terminal Emulator or Fastboot like any other blob. It is compatible with 10.6.1.27.5

Worked perfect! Super Thanks!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Transformer TF300T Q&A, Help & Troubleshooting by ThreadRank